<!DOCTYPE html>
<html lang="en-US" />
<head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <title>Categories &middot; </title>

    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link rel="shortcut icon" href="https://KyNguyenDai.github.io/favicon.ico" />
    <link rel="canonical" href="https://KyNguyenDai.github.io/categories/" />

    
    <meta name="description" content="Here is a description of your site." /> 

    
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:image" content="https://KyNguyenDai.github.io/uploads/IMG_2544.jpg"/>
 
    <meta name="twitter:title" content="Categories"/>
    <meta name="twitter:description" content="Here is a description of your site."/>
    <meta name="twitter:url" content="https://KyNguyenDai.github.io/categories/" />
    <meta name="twitter:site" content="@faketryghost"/>

    <meta property="og:site_name" content="" />
    <meta property="og:title" content="Categories &middot; Happy new year!" />
    <meta property="og:url" content="https://KyNguyenDai.github.io/categories/" />
    <meta property="article:publisher" content="https://www.facebook.com/dinamonle" />

    <meta property="og:type" content="website" />
    <meta property="og:description" content="Here is a description of your site." />

    <meta property="og:image" content="https://KyNguyenDai.github.io/uploads/IMG_2544.jpg"/>

    <meta name="generator" content="Hugo 0.53" />

    <!-- Stylesheets -->
    <link rel="stylesheet" type="text/css" href="https://KyNguyenDai.github.io/built/screen.css" /> 
    <link rel="stylesheet" type="text/css" href="https://KyNguyenDai.github.io/css/casper-two.css" /> 
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css" />
    

     

</head>



  <body class="tag-template"><div class="site-wrapper">
  <header class="site-header outer">
  <div class="inner">
    <nav class="site-nav">
      <div class="site-nav-left">

        <ul class="nav" role="menu">
        
        
        
            <li class="" role="menuitem">
              <a href="/">Home</a>
            </li>
        
            <li class="" role="menuitem">
              <a href="/tags/life/">Life</a>
            </li>
        
            <li class="" role="menuitem">
              <a href="/categories/books/">Books</a>
            </li>
        
            <li class="" role="menuitem">
              <a href="/categories/technology/">Tech</a>
            </li>
        
            <li class="" role="menuitem">
              <a href="https://google.com/">Google</a>
            </li>
        
      </ul></div>

      <div class="site-nav-right">
        <div class="social-links">
                    <a class="social-link social-link-fb" href="https://www.facebook.com/dinamonle" target="_blank" rel="noopener"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M19 6h5V0h-5c-3.86 0-7 3.14-7 7v3H8v6h4v16h6V16h5l1-6h-6V7c0-.542.458-1 1-1z"/></svg></a>

                    <a class="social-link social-link-tw" href="https://twitter.com/faketryghost" target="_blank" rel="noopener"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M30.063 7.313c-.813 1.125-1.75 2.125-2.875 2.938v.75c0 1.563-.188 3.125-.688 4.625a15.088 15.088 0 0 1-2.063 4.438c-.875 1.438-2 2.688-3.25 3.813a15.015 15.015 0 0 1-4.625 2.563c-1.813.688-3.75 1-5.75 1-3.25 0-6.188-.875-8.875-2.625.438.063.875.125 1.375.125 2.688 0 5.063-.875 7.188-2.5-1.25 0-2.375-.375-3.375-1.125s-1.688-1.688-2.063-2.875c.438.063.813.125 1.125.125.5 0 1-.063 1.5-.25-1.313-.25-2.438-.938-3.313-1.938a5.673 5.673 0 0 1-1.313-3.688v-.063c.813.438 1.688.688 2.625.688a5.228 5.228 0 0 1-1.875-2c-.5-.875-.688-1.813-.688-2.75 0-1.063.25-2.063.75-2.938 1.438 1.75 3.188 3.188 5.25 4.25s4.313 1.688 6.688 1.813a5.579 5.579 0 0 1 1.5-5.438c1.125-1.125 2.5-1.688 4.125-1.688s3.063.625 4.188 1.813a11.48 11.48 0 0 0 3.688-1.375c-.438 1.375-1.313 2.438-2.563 3.188 1.125-.125 2.188-.438 3.313-.875z"/></svg></a>

                    <a class="social-link" href="https://github.com/KyNguyenDai" target="_blank" rel="noopener"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 .297c-6.63 0-12 5.373-12 12 0 5.303 3.438 9.8 8.205 11.385.6.113.82-.258.82-.577 0-.285-.01-1.04-.015-2.04-3.338.724-4.042-1.61-4.042-1.61C4.422 18.07 3.633 17.7 3.633 17.7c-1.087-.744.084-.729.084-.729 1.205.084 1.838 1.236 1.838 1.236 1.07 1.835 2.809 1.305 3.495.998.108-.776.417-1.305.76-1.605-2.665-.3-5.466-1.332-5.466-5.93 0-1.31.465-2.38 1.235-3.22-.135-.303-.54-1.523.105-3.176 0 0 1.005-.322 3.3 1.23.96-.267 1.98-.399 3-.405 1.02.006 2.04.138 3 .405 2.28-1.552 3.285-1.23 3.285-1.23.645 1.653.24 2.873.12 3.176.765.84 1.23 1.91 1.23 3.22 0 4.61-2.805 5.625-5.475 5.92.42.36.81 1.096.81 2.22 0 1.606-.015 2.896-.015 3.286 0 .315.21.69.825.57C20.565 22.092 24 17.592 24 12.297c0-6.627-5.373-12-12-12"/></svg></a>

                    

                    
        </div>  
            
      </div>

    </nav>  

    <div class="site-header-content">
        <h1 class="site-title">Categories</h1>

        <h2 class="site-description">&#x2F;&nbsp;
          
          
          <a href="https://KyNguyenDai.github.io/categories/books"> books </a> (3)&nbsp;&#x2F;&nbsp;
          
        </h2>
    </div>
  </div>
</header>


<main id="site-main" class="site-main outer" role="main">
  <div class="inner">
    
    <div class="post-feed">
      
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/post/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/defimg/4.jpg)"></div>
    </a>    
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/post/">
          <header class="post-card-header">
              
              <h2 class="post-card-title">Posts</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p> </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/hello/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/uploads/IMG_4612.jpg)"></div>
    </a>
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/hello/">
          <header class="post-card-header">
              <span class="post-card-tags">
              #life  </span>
              
              <h2 class="post-card-title">Hello</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p> </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>
 

<article class="post-card post"> 
    
    <a class="post-card-image-link" href="https://KyNguyenDai.github.io/t%E1%BA%BFt/">
      <div class="post-card-image" style="background-image: url(https://KyNguyenDai.github.io/uploads/lunar-1.jpg)"></div>
    </a>
    

    <div class="post-card-content">
      <a class="post-card-content-link" href="https://KyNguyenDai.github.io/t%E1%BA%BFt/">
          <header class="post-card-header">
              <span class="post-card-tags">
              #life  </span>
              
              <h2 class="post-card-title">Tết</h2>
          </header>
          <section class="post-card-excerpt">
              
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Yow ! ...  </p>
              
          </section>
      </a>

      <footer class="post-card-meta">
          <img class="author-profile-image" src="https://KyNguyenDai.github.io/uploads/my-profile.png" alt="Author" />
          <span class="post-card-author"><a href="/">Ky Nguyen Dai</a></span>
      </footer>
    </div>
</article>


    </div>   
    
  </div>
</main>

<footer class="site-footer outer">
  <div class="site-footer-content inner">
    <section class="copyright" style="line-height: 1.3em;">
      <a href="/">EM</a>  <br>
      
    </section>
    <nav class="site-footer-nav">
        <a href="/">Latest Posts</a>
        <a href="https://www.facebook.com/dinamonle" target="_blank" rel="noopener">Facebook</a>
        <a href="https://twitter.com/faketryghost" target="_blank" rel="noopener">Twitter</a>
        <a href="https://github.com/KyNguyenDai" target="_blank" rel="noopener">Github</a>
        
        
    </nav>  
  </div>
</footer>

</div><script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script>
<script type="text/javascript" src="//code.jquery.com/jquery-3.2.1.min.js"></script>
<script type="text/javascript" src="https://KyNguyenDai.github.io/js/jquery.fitvids.js"></script>

<script>hljs.initHighlightingOnLoad();</script>


</body></html>
